## Package gate.jape.parser

Interface Summary
ParseCpslConstants

Class Summary
ASCII_CharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
ParseCpsl: A parser for the CPSL language.
ParseCpsl.JJCalls
ParseCpslTokenManager
Token: Describes the input token stream.

Exception Summary
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError